[Overview][Constants][Classes][Procedures and functions][Index] | Reference for unit '_crw_syscal' (#crwlib)

# TSystemCalculator

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: _crw_syscal.pas line 42

`type TSystemCalculator = class(TMasterObject)`
`public`
`constructor Create;`
`destructor Destroy; override;`
`function Eval();`
`function Evaluate();`
`function SetAction();`
`function SetConst();`
`function SetFunc();`
`procedure SaveVars();`
`procedure RestoreVars();`
`property Fifo: TFifo; [r]`
`end;`

## Inheritance

`TSystemCalculator`
`TMasterObject`
`TObject`